; Changes made with irokerīs AI-EDITOR V1.0 beta 1.7
lines
{
  count=455
  line0
  {
    u_racingline=0.265886
    u_overtake=0.500000
    flags=0
    velocity=30.0948
  }
  line1
  {
    u_racingline=0.272162
    u_overtake=0.500000
    flags=0
    velocity=30.5887
  }
  line2
  {
    u_racingline=0.274937
    u_overtake=0.500000
    flags=0
    velocity=31.0687
  }
  line3
  {
    u_racingline=0.274867
    u_overtake=0.500000
    flags=0
    velocity=31.0895
  }
  line4
  {
    u_racingline=0.272155
    u_overtake=0.500000
    flags=0
    velocity=31.0179
  }
  line5
  {
    u_racingline=0.269111
    u_overtake=0.500000
    flags=0
    velocity=31.5796
  }
  line6
  {
    u_racingline=0.26698
    u_overtake=0.500000
    flags=0
    velocity=32.2061
  }
  line7
  {
    u_racingline=0.268684
    u_overtake=0.500000
    flags=0
    velocity=32.6747
  }
  line8
  {
    u_racingline=0.276234
    u_overtake=0.500000
    flags=0
    velocity=33.1094
  }
  line9
  {
    u_racingline=0.290811
    u_overtake=0.500000
    flags=0
    velocity=33.3136
  }
  line10
  {
    u_racingline=0.317596
    u_overtake=0.500000
    flags=0
    velocity=33.6774
  }
  line11
  {
    u_racingline=0.365532
    u_overtake=0.500000
    flags=0
    velocity=34.1001
  }
  line12
  {
    u_racingline=0.428943
    u_overtake=0.500000
    flags=0
    velocity=34.2943
  }
  line13
  {
    u_racingline=0.502272
    u_overtake=0.500000
    flags=0
    velocity=34.2466
  }
  line14
  {
    u_racingline=0.580183
    u_overtake=0.500000
    flags=0
    velocity=34.2719
  }
  line15
  {
    u_racingline=0.657272
    u_overtake=0.500000
    flags=0
    velocity=34.6612
  }
  line16
  {
    u_racingline=0.728624
    u_overtake=0.500000
    flags=0
    velocity=35.0261
  }
  line17
  {
    u_racingline=0.78801
    u_overtake=0.500000
    flags=0
    velocity=35.2905
  }
  line18
  {
    u_racingline=0.832598
    u_overtake=0.500000
    flags=0
    velocity=35.4823
  }
  line19
  {
    u_racingline=0.852148
    u_overtake=0.500000
    flags=0
    velocity=35.6511
  }
  line20
  {
    u_racingline=0.853019
    u_overtake=0.500000
    flags=0
    velocity=35.7673
  }
  line21
  {
    u_racingline=0.83885
    u_overtake=0.500000
    flags=0
    velocity=35.8672
  }
  line22
  {
    u_racingline=0.811119
    u_overtake=0.500000
    flags=0
    velocity=35.9671
  }
  line23
  {
    u_racingline=0.769119
    u_overtake=0.500000
    flags=0
    velocity=36.0525
  }
  line24
  {
    u_racingline=0.711342
    u_overtake=0.500000
    flags=0
    velocity=36.123
  }
  line25
  {
    u_racingline=0.637735
    u_overtake=0.500000
    flags=0
    velocity=36.1511
  }
  line26
  {
    u_racingline=0.551491
    u_overtake=0.500000
    flags=0
    velocity=36.1343
  }
  line27
  {
    u_racingline=0.459114
    u_overtake=0.500000
    flags=0
    velocity=36.0503
  }
  line28
  {
    u_racingline=0.36868
    u_overtake=0.500000
    flags=0
    velocity=35.859
  }
  line29
  {
    u_racingline=0.287359
    u_overtake=0.500000
    flags=0
    velocity=35.634
  }
  line30
  {
    u_racingline=0.219628
    u_overtake=0.500000
    flags=0
    velocity=35.3897
  }
  line31
  {
    u_racingline=0.166995
    u_overtake=0.500000
    flags=0
    velocity=35.0996
  }
  line32
  {
    u_racingline=0.129124
    u_overtake=0.500000
    flags=0
    velocity=34.7752
  }
  line33
  {
    u_racingline=0.105918
    u_overtake=0.500000
    flags=0
    velocity=34.4618
  }
  line34
  {
    u_racingline=0.0914506
    u_overtake=0.500000
    flags=0
    velocity=33.7147
  }
  line35
  {
    u_racingline=0.103469
    u_overtake=0.500000
    flags=0
    velocity=32.9181
  }
  line36
  {
    u_racingline=0.140185
    u_overtake=0.500000
    flags=0
    velocity=32.1379
  }
  line37
  {
    u_racingline=0.199178
    u_overtake=0.500000
    flags=0
    velocity=31.2767
  }
  line38
  {
    u_racingline=0.277333
    u_overtake=0.500000
    flags=0
    velocity=30.3727
  }
  line39
  {
    u_racingline=0.370307
    u_overtake=0.500000
    flags=0
    velocity=29.4397
  }
  line40
  {
    u_racingline=0.47218
    u_overtake=0.500000
    flags=0
    velocity=28.4826
  }
  line41
  {
    u_racingline=0.575839
    u_overtake=0.500000
    flags=0
    velocity=27.7095
  }
  line42
  {
    u_racingline=0.67349
    u_overtake=0.500000
    flags=0
    velocity=27.0044
  }
  line43
  {
    u_racingline=0.75787
    u_overtake=0.500000
    flags=0
    velocity=26.2274
  }
  line44
  {
    u_racingline=0.823488
    u_overtake=0.500000
    flags=0
    velocity=25.4179
  }
  line45
  {
    u_racingline=0.867581
    u_overtake=0.500000
    flags=0
    velocity=24.605
  }
  line46
  {
    u_racingline=0.889738
    u_overtake=0.500000
    flags=0
    velocity=23.7936
  }
  line47
  {
    u_racingline=0.889738
    u_overtake=0.500000
    flags=0
    velocity=22.8767
  }
  line48
  {
    u_racingline=0.86497
    u_overtake=0.500000
    flags=0
    velocity=21.9544
  }
  line49
  {
    u_racingline=0.810157
    u_overtake=0.500000
    flags=0
    velocity=20.8157
  }
  line50
  {
    u_racingline=0.709811
    u_overtake=0.500000
    flags=0
    velocity=19.4146
  }
  line51
  {
    u_racingline=0.609863
    u_overtake=0.500000
    flags=0
    velocity=18.4076
  }
  line52
  {
    u_racingline=0.514806
    u_overtake=0.500000
    flags=0
    velocity=18.0909
  }
  line53
  {
    u_racingline=0.430587
    u_overtake=0.500000
    flags=0
    velocity=18.3874
  }
  line54
  {
    u_racingline=0.362211
    u_overtake=0.500000
    flags=0
    velocity=18.8632
  }
  line55
  {
    u_racingline=0.312869
    u_overtake=0.500000
    flags=0
    velocity=19.3649
  }
  line56
  {
    u_racingline=0.282792
    u_overtake=0.500000
    flags=0
    velocity=20.057
  }
  line57
  {
    u_racingline=0.269934
    u_overtake=0.500000
    flags=0
    velocity=20.8258
  }
  line58
  {
    u_racingline=0.271144
    u_overtake=0.500000
    flags=0
    velocity=21.5599
  }
  line59
  {
    u_racingline=0.283137
    u_overtake=0.500000
    flags=0
    velocity=22.3493
  }
  line60
  {
    u_racingline=0.303023
    u_overtake=0.500000
    flags=0
    velocity=23.0903
  }
  line61
  {
    u_racingline=0.328482
    u_overtake=0.500000
    flags=0
    velocity=23.8551
  }
  line62
  {
    u_racingline=0.357744
    u_overtake=0.500000
    flags=0
    velocity=24.5791
  }
  line63
  {
    u_racingline=0.38948
    u_overtake=0.500000
    flags=0
    velocity=25.2393
  }
  line64
  {
    u_racingline=0.422722
    u_overtake=0.500000
    flags=0
    velocity=25.7431
  }
  line65
  {
    u_racingline=0.45677
    u_overtake=0.500000
    flags=0
    velocity=26.1532
  }
  line66
  {
    u_racingline=0.48729
    u_overtake=0.500000
    flags=0
    velocity=26.5073
  }
  line67
  {
    u_racingline=0.509536
    u_overtake=0.500000
    flags=0
    velocity=26.7993
  }
  line68
  {
    u_racingline=0.532413
    u_overtake=0.500000
    flags=0
    velocity=27.0699
  }
  line69
  {
    u_racingline=0.531472
    u_overtake=0.500000
    flags=0
    velocity=27.333
  }
  line70
  {
    u_racingline=0.531625
    u_overtake=0.500000
    flags=0
    velocity=27.6268
  }
  line71
  {
    u_racingline=0.531828
    u_overtake=0.500000
    flags=0
    velocity=27.9099
  }
  line72
  {
    u_racingline=0.531218
    u_overtake=0.500000
    flags=0
    velocity=28.1924
  }
  line73
  {
    u_racingline=0.528619
    u_overtake=0.500000
    flags=0
    velocity=28.4601
  }
  line74
  {
    u_racingline=0.522791
    u_overtake=0.500000
    flags=0
    velocity=28.6234
  }
  line75
  {
    u_racingline=0.513939
    u_overtake=0.500000
    flags=0
    velocity=28.6838
  }
  line76
  {
    u_racingline=0.501861
    u_overtake=0.500000
    flags=0
    velocity=28.7257
  }
  line77
  {
    u_racingline=0.487439
    u_overtake=0.500000
    flags=0
    velocity=28.7486
  }
  line78
  {
    u_racingline=0.470321
    u_overtake=0.500000
    flags=0
    velocity=28.7741
  }
  line79
  {
    u_racingline=0.448801
    u_overtake=0.500000
    flags=0
    velocity=28.7783
  }
  line80
  {
    u_racingline=0.422217
    u_overtake=0.500000
    flags=0
    velocity=28.6693
  }
  line81
  {
    u_racingline=0.386477
    u_overtake=0.500000
    flags=0
    velocity=28.4211
  }
  line82
  {
    u_racingline=0.360767
    u_overtake=0.500000
    flags=0
    velocity=28.1954
  }
  line83
  {
    u_racingline=0.341142
    u_overtake=0.500000
    flags=0
    velocity=27.9142
  }
  line84
  {
    u_racingline=0.326827
    u_overtake=0.500000
    flags=0
    velocity=27.5824
  }
  line85
  {
    u_racingline=0.31672
    u_overtake=0.500000
    flags=0
    velocity=27.2061
  }
  line86
  {
    u_racingline=0.310485
    u_overtake=0.500000
    flags=0
    velocity=26.7841
  }
  line87
  {
    u_racingline=0.308116
    u_overtake=0.500000
    flags=0
    velocity=26.3186
  }
  line88
  {
    u_racingline=0.309752
    u_overtake=0.500000
    flags=0
    velocity=25.816
  }
  line89
  {
    u_racingline=0.315461
    u_overtake=0.500000
    flags=0
    velocity=25.2811
  }
  line90
  {
    u_racingline=0.325294
    u_overtake=0.500000
    flags=0
    velocity=24.7089
  }
  line91
  {
    u_racingline=0.339474
    u_overtake=0.500000
    flags=0
    velocity=24.1073
  }
  line92
  {
    u_racingline=0.359518
    u_overtake=0.500000
    flags=0
    velocity=23.4322
  }
  line93
  {
    u_racingline=0.383026
    u_overtake=0.500000
    flags=0
    velocity=22.7926
  }
  line94
  {
    u_racingline=0.414654
    u_overtake=0.500000
    flags=0
    velocity=22.0785
  }
  line95
  {
    u_racingline=0.452189
    u_overtake=0.500000
    flags=0
    velocity=21.3788
  }
  line96
  {
    u_racingline=0.497514
    u_overtake=0.500000
    flags=0
    velocity=20.6666
  }
  line97
  {
    u_racingline=0.550389
    u_overtake=0.500000
    flags=0
    velocity=19.9524
  }
  line98
  {
    u_racingline=0.598396
    u_overtake=0.500000
    flags=0
    velocity=19.2422
  }
  line99
  {
    u_racingline=0.630475
    u_overtake=0.500000
    flags=0
    velocity=18.566
  }
  line100
  {
    u_racingline=0.656634
    u_overtake=0.500000
    flags=0
    velocity=17.9357
  }
  line101
  {
    u_racingline=0.681159
    u_overtake=0.500000
    flags=0
    velocity=17.6001
  }
  line102
  {
    u_racingline=0.705398
    u_overtake=0.500000
    flags=0
    velocity=17.6065
  }
  line103
  {
    u_racingline=0.72891
    u_overtake=0.500000
    flags=0
    velocity=17.67
  }
  line104
  {
    u_racingline=0.749892
    u_overtake=0.500000
    flags=0
    velocity=17.7737
  }
  line105
  {
    u_racingline=0.766783
    u_overtake=0.500000
    flags=0
    velocity=18.0396
  }
  line106
  {
    u_racingline=0.780677
    u_overtake=0.500000
    flags=0
    velocity=18.2203
  }
  line107
  {
    u_racingline=0.792298
    u_overtake=0.500000
    flags=0
    velocity=18.3197
  }
  line108
  {
    u_racingline=0.800618
    u_overtake=0.500000
    flags=0
    velocity=18.3887
  }
  line109
  {
    u_racingline=0.802478
    u_overtake=0.500000
    flags=0
    velocity=18.4489
  }
  line110
  {
    u_racingline=0.794283
    u_overtake=0.500000
    flags=0
    velocity=18.4863
  }
  line111
  {
    u_racingline=0.772437
    u_overtake=0.500000
    flags=0
    velocity=18.5194
  }
  line112
  {
    u_racingline=0.732727
    u_overtake=0.500000
    flags=0
    velocity=18.552
  }
  line113
  {
    u_racingline=0.661026
    u_overtake=0.500000
    flags=0
    velocity=18.5968
  }
  line114
  {
    u_racingline=0.606363
    u_overtake=0.500000
    flags=0
    velocity=18.6396
  }
  line115
  {
    u_racingline=0.506177
    u_overtake=0.500000
    flags=0
    velocity=18.809
  }
  line116
  {
    u_racingline=0.399669
    u_overtake=0.500000
    flags=0
    velocity=18.9398
  }
  line117
  {
    u_racingline=0.292196
    u_overtake=0.500000
    flags=0
    velocity=18.6952
  }
  line118
  {
    u_racingline=0.206699
    u_overtake=0.500000
    flags=0
    velocity=19.591
  }
  line119
  {
    u_racingline=0.150826
    u_overtake=0.500000
    flags=0
    velocity=20.5445
  }
  line120
  {
    u_racingline=0.130292
    u_overtake=0.500000
    flags=0
    velocity=21.5189
  }
  line121
  {
    u_racingline=0.139053
    u_overtake=0.500000
    flags=0
    velocity=22.4769
  }
  line122
  {
    u_racingline=0.163529
    u_overtake=0.500000
    flags=0
    velocity=23.3905
  }
  line123
  {
    u_racingline=0.188541
    u_overtake=0.500000
    flags=0
    velocity=24.2333
  }
  line124
  {
    u_racingline=0.208705
    u_overtake=0.500000
    flags=0
    velocity=24.9867
  }
  line125
  {
    u_racingline=0.223086
    u_overtake=0.500000
    flags=0
    velocity=25.625
  }
  line126
  {
    u_racingline=0.238032
    u_overtake=0.500000
    flags=0
    velocity=26.1831
  }
  line127
  {
    u_racingline=0.261457
    u_overtake=0.500000
    flags=0
    velocity=26.6361
  }
  line128
  {
    u_racingline=0.30135
    u_overtake=0.500000
    flags=0
    velocity=27.0
  }
  line129
  {
    u_racingline=0.36939
    u_overtake=0.500000
    flags=0
    velocity=27.2952
  }
  line130
  {
    u_racingline=0.459958
    u_overtake=0.500000
    flags=0
    velocity=27.6043
  }
  line131
  {
    u_racingline=0.536858
    u_overtake=0.500000
    flags=0
    velocity=27.9144
  }
  line132
  {
    u_racingline=0.599057
    u_overtake=0.500000
    flags=0
    velocity=28.1603
  }
  line133
  {
    u_racingline=0.646487
    u_overtake=0.500000
    flags=0
    velocity=28.3494
  }
  line134
  {
    u_racingline=0.682121
    u_overtake=0.500000
    flags=0
    velocity=28.5182
  }
  line135
  {
    u_racingline=0.707258
    u_overtake=0.500000
    flags=0
    velocity=28.675
  }
  line136
  {
    u_racingline=0.7231
    u_overtake=0.500000
    flags=0
    velocity=28.8325
  }
  line137
  {
    u_racingline=0.734414
    u_overtake=0.500000
    flags=0
    velocity=29.0162
  }
  line138
  {
    u_racingline=0.741956
    u_overtake=0.500000
    flags=0
    velocity=29.2168
  }
  line139
  {
    u_racingline=0.747753
    u_overtake=0.500000
    flags=0
    velocity=29.4405
  }
  line140
  {
    u_racingline=0.753516
    u_overtake=0.500000
    flags=0
    velocity=29.7114
  }
  line141
  {
    u_racingline=0.760676
    u_overtake=0.500000
    flags=0
    velocity=30.0614
  }
  line142
  {
    u_racingline=0.7703
    u_overtake=0.500000
    flags=0
    velocity=30.4347
  }
  line143
  {
    u_racingline=0.783129
    u_overtake=0.500000
    flags=0
    velocity=30.8143
  }
  line144
  {
    u_racingline=0.798733
    u_overtake=0.500000
    flags=0
    velocity=31.1807
  }
  line145
  {
    u_racingline=0.819385
    u_overtake=0.500000
    flags=0
    velocity=31.55
  }
  line146
  {
    u_racingline=0.837168
    u_overtake=0.500000
    flags=0
    velocity=31.7265
  }
  line147
  {
    u_racingline=0.845126
    u_overtake=0.500000
    flags=0
    velocity=31.716
  }
  line148
  {
    u_racingline=0.844365
    u_overtake=0.500000
    flags=0
    velocity=31.7146
  }
  line149
  {
    u_racingline=0.838825
    u_overtake=0.500000
    flags=0
    velocity=31.9684
  }
  line150
  {
    u_racingline=0.83643
    u_overtake=0.500000
    flags=0
    velocity=32.101
  }
  line151
  {
    u_racingline=0.820139
    u_overtake=0.500000
    flags=0
    velocity=32.396
  }
  line152
  {
    u_racingline=0.799682
    u_overtake=0.500000
    flags=0
    velocity=32.7761
  }
  line153
  {
    u_racingline=0.775329
    u_overtake=0.500000
    flags=0
    velocity=33.2229
  }
  line154
  {
    u_racingline=0.747755
    u_overtake=0.500000
    flags=0
    velocity=33.8112
  }
  line155
  {
    u_racingline=0.717488
    u_overtake=0.500000
    flags=0
    velocity=34.4096
  }
  line156
  {
    u_racingline=0.686086
    u_overtake=0.500000
    flags=0
    velocity=34.8886
  }
  line157
  {
    u_racingline=0.653021
    u_overtake=0.500000
    flags=0
    velocity=35.09
  }
  line158
  {
    u_racingline=0.617725
    u_overtake=0.500000
    flags=0
    velocity=35.1453
  }
  line159
  {
    u_racingline=0.595587
    u_overtake=0.500000
    flags=0
    velocity=35.1195
  }
  line160
  {
    u_racingline=0.574272
    u_overtake=0.500000
    flags=0
    velocity=34.9464
  }
  line161
  {
    u_racingline=0.555121
    u_overtake=0.500000
    flags=0
    velocity=34.5924
  }
  line162
  {
    u_racingline=0.538499
    u_overtake=0.500000
    flags=0
    velocity=33.9672
  }
  line163
  {
    u_racingline=0.52455
    u_overtake=0.500000
    flags=0
    velocity=33.0639
  }
  line164
  {
    u_racingline=0.513567
    u_overtake=0.500000
    flags=0
    velocity=31.8237
  }
  line165
  {
    u_racingline=0.505803
    u_overtake=0.500000
    flags=0
    velocity=30.2318
  }
  line166
  {
    u_racingline=0.501293
    u_overtake=0.500000
    flags=0
    velocity=28.535
  }
  line167
  {
    u_racingline=0.499277
    u_overtake=0.500000
    flags=0
    velocity=26.9205
  }
  line168
  {
    u_racingline=0.500832
    u_overtake=0.500000
    flags=0
    velocity=25.3796
  }
  line169
  {
    u_racingline=0.506327
    u_overtake=0.500000
    flags=0
    velocity=23.7008
  }
  line170
  {
    u_racingline=0.513847
    u_overtake=0.500000
    flags=0
    velocity=22.1188
  }
  line171
  {
    u_racingline=0.523631
    u_overtake=0.500000
    flags=0
    velocity=21.1234
  }
  line172
  {
    u_racingline=0.534755
    u_overtake=0.500000
    flags=0
    velocity=20.7368
  }
  line173
  {
    u_racingline=0.545516
    u_overtake=0.500000
    flags=0
    velocity=20.6791
  }
  line174
  {
    u_racingline=0.551313
    u_overtake=0.500000
    flags=0
    velocity=20.8012
  }
  line175
  {
    u_racingline=0.562609
    u_overtake=0.500000
    flags=0
    velocity=21.0455
  }
  line176
  {
    u_racingline=0.590605
    u_overtake=0.500000
    flags=0
    velocity=21.3017
  }
  line177
  {
    u_racingline=0.624394
    u_overtake=0.500000
    flags=0
    velocity=21.4597
  }
  line178
  {
    u_racingline=0.666398
    u_overtake=0.500000
    flags=0
    velocity=21.5828
  }
  line179
  {
    u_racingline=0.703935
    u_overtake=0.500000
    flags=0
    velocity=21.3086
  }
  line180
  {
    u_racingline=0.735965
    u_overtake=0.500000
    flags=0
    velocity=21.3648
  }
  line181
  {
    u_racingline=0.752269
    u_overtake=0.500000
    flags=0
    velocity=21.4107
  }
  line182
  {
    u_racingline=0.746662
    u_overtake=0.500000
    flags=0
    velocity=21.4865
  }
  line183
  {
    u_racingline=0.719716
    u_overtake=0.500000
    flags=0
    velocity=21.5955
  }
  line184
  {
    u_racingline=0.684063
    u_overtake=0.500000
    flags=0
    velocity=21.7637
  }
  line185
  {
    u_racingline=0.632513
    u_overtake=0.500000
    flags=0
    velocity=22.124
  }
  line186
  {
    u_racingline=0.552185
    u_overtake=0.500000
    flags=0
    velocity=22.4226
  }
  line187
  {
    u_racingline=0.466477
    u_overtake=0.500000
    flags=0
    velocity=22.5773
  }
  line188
  {
    u_racingline=0.394493
    u_overtake=0.500000
    flags=0
    velocity=22.6447
  }
  line189
  {
    u_racingline=0.346542
    u_overtake=0.500000
    flags=0
    velocity=22.5598
  }
  line190
  {
    u_racingline=0.319415
    u_overtake=0.500000
    flags=0
    velocity=22.506
  }
  line191
  {
    u_racingline=0.310552
    u_overtake=0.500000
    flags=0
    velocity=22.5179
  }
  line192
  {
    u_racingline=0.313263
    u_overtake=0.500000
    flags=0
    velocity=22.4895
  }
  line193
  {
    u_racingline=0.313074
    u_overtake=0.500000
    flags=0
    velocity=22.453
  }
  line194
  {
    u_racingline=0.274525
    u_overtake=0.500000
    flags=0
    velocity=22.4419
  }
  line195
  {
    u_racingline=0.205296
    u_overtake=0.500000
    flags=0
    velocity=22.677
  }
  line196
  {
    u_racingline=0.171631
    u_overtake=0.500000
    flags=0
    velocity=22.9863
  }
  line197
  {
    u_racingline=0.181058
    u_overtake=0.500000
    flags=0
    velocity=23.2854
  }
  line198
  {
    u_racingline=0.235317
    u_overtake=0.500000
    flags=0
    velocity=23.5528
  }
  line199
  {
    u_racingline=0.332219
    u_overtake=0.500000
    flags=0
    velocity=23.8705
  }
  line200
  {
    u_racingline=0.451575
    u_overtake=0.500000
    flags=0
    velocity=24.1624
  }
  line201
  {
    u_racingline=0.567701
    u_overtake=0.500000
    flags=0
    velocity=24.619
  }
  line202
  {
    u_racingline=0.667146
    u_overtake=0.500000
    flags=0
    velocity=25.2051
  }
  line203
  {
    u_racingline=0.732018
    u_overtake=0.500000
    flags=0
    velocity=25.8051
  }
  line204
  {
    u_racingline=0.778164
    u_overtake=0.500000
    flags=0
    velocity=26.4511
  }
  line205
  {
    u_racingline=0.818231
    u_overtake=0.500000
    flags=0
    velocity=27.1121
  }
  line206
  {
    u_racingline=0.852507
    u_overtake=0.500000
    flags=0
    velocity=27.8404
  }
  line207
  {
    u_racingline=0.879233
    u_overtake=0.500000
    flags=0
    velocity=28.4913
  }
  line208
  {
    u_racingline=0.897459
    u_overtake=0.500000
    flags=0
    velocity=28.8789
  }
  line209
  {
    u_racingline=0.90326
    u_overtake=0.500000
    flags=0
    velocity=29.3944
  }
  line210
  {
    u_racingline=0.888715
    u_overtake=0.500000
    flags=0
    velocity=29.94
  }
  line211
  {
    u_racingline=0.845096
    u_overtake=0.500000
    flags=0
    velocity=30.1137
  }
  line212
  {
    u_racingline=0.760775
    u_overtake=0.500000
    flags=0
    velocity=29.9748
  }
  line213
  {
    u_racingline=0.66692
    u_overtake=0.500000
    flags=0
    velocity=29.6117
  }
  line214
  {
    u_racingline=0.570997
    u_overtake=0.500000
    flags=0
    velocity=29.0884
  }
  line215
  {
    u_racingline=0.481948
    u_overtake=0.500000
    flags=0
    velocity=28.893
  }
  line216
  {
    u_racingline=0.403076
    u_overtake=0.500000
    flags=0
    velocity=28.05
  }
  line217
  {
    u_racingline=0.333411
    u_overtake=0.500000
    flags=0
    velocity=26.8548
  }
  line218
  {
    u_racingline=0.274575
    u_overtake=0.500000
    flags=0
    velocity=25.8919
  }
  line219
  {
    u_racingline=0.219174
    u_overtake=0.500000
    flags=0
    velocity=24.9327
  }
  line220
  {
    u_racingline=0.165459
    u_overtake=0.500000
    flags=0
    velocity=23.8326
  }
  line221
  {
    u_racingline=0.11318
    u_overtake=0.500000
    flags=0
    velocity=22.7462
  }
  line222
  {
    u_racingline=0.098332
    u_overtake=0.500000
    flags=0
    velocity=22.0066
  }
  line223
  {
    u_racingline=0.143294
    u_overtake=0.500000
    flags=0
    velocity=21.869
  }
  line224
  {
    u_racingline=0.251803
    u_overtake=0.500000
    flags=0
    velocity=21.8033
  }
  line225
  {
    u_racingline=0.408297
    u_overtake=0.500000
    flags=0
    velocity=21.7806
  }
  line226
  {
    u_racingline=0.593509
    u_overtake=0.500000
    flags=0
    velocity=22.0388
  }
  line227
  {
    u_racingline=0.759973
    u_overtake=0.500000
    flags=0
    velocity=22.3135
  }
  line228
  {
    u_racingline=0.882722
    u_overtake=0.500000
    flags=0
    velocity=22.4673
  }
  line229
  {
    u_racingline=0.946227
    u_overtake=0.500000
    flags=0
    velocity=22.5912
  }
  line230
  {
    u_racingline=0.94178
    u_overtake=0.500000
    flags=0
    velocity=22.7269
  }
  line231
  {
    u_racingline=0.882426
    u_overtake=0.500000
    flags=0
    velocity=23.183
  }
  line232
  {
    u_racingline=0.790021
    u_overtake=0.500000
    flags=0
    velocity=24.12
  }
  line233
  {
    u_racingline=0.684586
    u_overtake=0.500000
    flags=0
    velocity=25.1797
  }
  line234
  {
    u_racingline=0.587023
    u_overtake=0.500000
    flags=0
    velocity=26.249
  }
  line235
  {
    u_racingline=0.506683
    u_overtake=0.500000
    flags=0
    velocity=27.3442
  }
  line236
  {
    u_racingline=0.447783
    u_overtake=0.500000
    flags=0
    velocity=28.4587
  }
  line237
  {
    u_racingline=0.408817
    u_overtake=0.500000
    flags=0
    velocity=29.559
  }
  line238
  {
    u_racingline=0.38669
    u_overtake=0.500000
    flags=0
    velocity=30.6421
  }
  line239
  {
    u_racingline=0.37783
    u_overtake=0.500000
    flags=0
    velocity=31.7211
  }
  line240
  {
    u_racingline=0.378378
    u_overtake=0.500000
    flags=0
    velocity=32.676
  }
  line241
  {
    u_racingline=0.383041
    u_overtake=0.500000
    flags=0
    velocity=33.1071
  }
  line242
  {
    u_racingline=0.388084
    u_overtake=0.500000
    flags=0
    velocity=32.5555
  }
  line243
  {
    u_racingline=0.393036
    u_overtake=0.500000
    flags=0
    velocity=31.5077
  }
  line244
  {
    u_racingline=0.398802
    u_overtake=0.500000
    flags=0
    velocity=30.1482
  }
  line245
  {
    u_racingline=0.40473
    u_overtake=0.500000
    flags=0
    velocity=28.5865
  }
  line246
  {
    u_racingline=0.405203
    u_overtake=0.500000
    flags=0
    velocity=27.1362
  }
  line247
  {
    u_racingline=0.388797
    u_overtake=0.500000
    flags=0
    velocity=26.092
  }
  line248
  {
    u_racingline=0.33995
    u_overtake=0.500000
    flags=0
    velocity=25.588
  }
  line249
  {
    u_racingline=0.281667
    u_overtake=0.500000
    flags=0
    velocity=25.1998
  }
  line250
  {
    u_racingline=0.243699
    u_overtake=0.500000
    flags=0
    velocity=24.9123
  }
  line251
  {
    u_racingline=0.220033
    u_overtake=0.500000
    flags=0
    velocity=24.7539
  }
  line252
  {
    u_racingline=0.205427
    u_overtake=0.500000
    flags=0
    velocity=24.6464
  }
  line253
  {
    u_racingline=0.195362
    u_overtake=0.500000
    flags=0
    velocity=24.6174
  }
  line254
  {
    u_racingline=0.183539
    u_overtake=0.500000
    flags=0
    velocity=24.6724
  }
  line255
  {
    u_racingline=0.165923
    u_overtake=0.500000
    flags=0
    velocity=24.844
  }
  line256
  {
    u_racingline=0.13774
    u_overtake=0.500000
    flags=0
    velocity=24.6559
  }
  line257
  {
    u_racingline=0.094512
    u_overtake=0.500000
    flags=0
    velocity=24.2905
  }
  line258
  {
    u_racingline=0.087556
    u_overtake=0.500000
    flags=0
    velocity=24.1934
  }
  line259
  {
    u_racingline=0.143823
    u_overtake=0.500000
    flags=0
    velocity=24.2689
  }
  line260
  {
    u_racingline=0.268151
    u_overtake=0.500000
    flags=0
    velocity=24.3556
  }
  line261
  {
    u_racingline=0.448139
    u_overtake=0.500000
    flags=0
    velocity=24.3202
  }
  line262
  {
    u_racingline=0.653082
    u_overtake=0.500000
    flags=0
    velocity=23.9961
  }
  line263
  {
    u_racingline=0.83542
    u_overtake=0.500000
    flags=0
    velocity=23.339
  }
  line264
  {
    u_racingline=0.946281
    u_overtake=0.500000
    flags=0
    velocity=22.5646
  }
  line265
  {
    u_racingline=0.969051
    u_overtake=0.500000
    flags=0
    velocity=21.6987
  }
  line266
  {
    u_racingline=0.883813
    u_overtake=0.500000
    flags=0
    velocity=20.8707
  }
  line267
  {
    u_racingline=0.738018
    u_overtake=0.500000
    flags=0
    velocity=20.1855
  }
  line268
  {
    u_racingline=0.610441
    u_overtake=0.500000
    flags=0
    velocity=20.0237
  }
  line269
  {
    u_racingline=0.514718
    u_overtake=0.500000
    flags=0
    velocity=20.3769
  }
  line270
  {
    u_racingline=0.454889
    u_overtake=0.500000
    flags=0
    velocity=21.4984
  }
  line271
  {
    u_racingline=0.427425
    u_overtake=0.500000
    flags=0
    velocity=23.1772
  }
  line272
  {
    u_racingline=0.422354
    u_overtake=0.500000
    flags=0
    velocity=25.1559
  }
  line273
  {
    u_racingline=0.431624
    u_overtake=0.500000
    flags=0
    velocity=26.8973
  }
  line274
  {
    u_racingline=0.441489
    u_overtake=0.500000
    flags=0
    velocity=28.441
  }
  line275
  {
    u_racingline=0.437522
    u_overtake=0.500000
    flags=0
    velocity=29.8074
  }
  line276
  {
    u_racingline=0.414713
    u_overtake=0.500000
    flags=0
    velocity=31.0531
  }
  line277
  {
    u_racingline=0.385625
    u_overtake=0.500000
    flags=0
    velocity=31.548
  }
  line278
  {
    u_racingline=0.35988
    u_overtake=0.500000
    flags=0
    velocity=31.9161
  }
  line279
  {
    u_racingline=0.339787
    u_overtake=0.500000
    flags=0
    velocity=32.9399
  }
  line280
  {
    u_racingline=0.328657
    u_overtake=0.500000
    flags=0
    velocity=33.908
  }
  line281
  {
    u_racingline=0.332389
    u_overtake=0.500000
    flags=0
    velocity=34.7656
  }
  line282
  {
    u_racingline=0.354351
    u_overtake=0.500000
    flags=0
    velocity=35.4826
  }
  line283
  {
    u_racingline=0.398186
    u_overtake=0.500000
    flags=0
    velocity=36.1268
  }
  line284
  {
    u_racingline=0.467378
    u_overtake=0.500000
    flags=0
    velocity=36.5423
  }
  line285
  {
    u_racingline=0.54249
    u_overtake=0.500000
    flags=0
    velocity=36.7219
  }
  line286
  {
    u_racingline=0.599217
    u_overtake=0.500000
    flags=0
    velocity=36.7051
  }
  line287
  {
    u_racingline=0.639734
    u_overtake=0.500000
    flags=0
    velocity=36.4684
  }
  line288
  {
    u_racingline=0.664222
    u_overtake=0.500000
    flags=0
    velocity=35.9622
  }
  line289
  {
    u_racingline=0.671737
    u_overtake=0.500000
    flags=0
    velocity=35.4932
  }
  line290
  {
    u_racingline=0.667644
    u_overtake=0.500000
    flags=0
    velocity=35.0293
  }
  line291
  {
    u_racingline=0.655706
    u_overtake=0.500000
    flags=0
    velocity=34.5073
  }
  line292
  {
    u_racingline=0.642176
    u_overtake=0.500000
    flags=0
    velocity=33.9732
  }
  line293
  {
    u_racingline=0.634221
    u_overtake=0.500000
    flags=0
    velocity=33.439
  }
  line294
  {
    u_racingline=0.617048
    u_overtake=0.500000
    flags=0
    velocity=32.833
  }
  line295
  {
    u_racingline=0.585709
    u_overtake=0.500000
    flags=0
    velocity=32.1946
  }
  line296
  {
    u_racingline=0.543419
    u_overtake=0.500000
    flags=0
    velocity=31.5329
  }
  line297
  {
    u_racingline=0.493984
    u_overtake=0.500000
    flags=0
    velocity=30.8111
  }
  line298
  {
    u_racingline=0.441577
    u_overtake=0.500000
    flags=0
    velocity=30.0025
  }
  line299
  {
    u_racingline=0.390595
    u_overtake=0.500000
    flags=0
    velocity=29.1641
  }
  line300
  {
    u_racingline=0.345547
    u_overtake=0.500000
    flags=0
    velocity=28.2433
  }
  line301
  {
    u_racingline=0.261016
    u_overtake=0.500000
    flags=0
    velocity=26.9239
  }
  line302
  {
    u_racingline=0.208331
    u_overtake=0.500000
    flags=0
    velocity=25.4043
  }
  line303
  {
    u_racingline=0.191667
    u_overtake=0.500000
    flags=0
    velocity=23.977
  }
  line304
  {
    u_racingline=0.203692
    u_overtake=0.500000
    flags=0
    velocity=22.8523
  }
  line305
  {
    u_racingline=0.224805
    u_overtake=0.500000
    flags=0
    velocity=22.2449
  }
  line306
  {
    u_racingline=0.242602
    u_overtake=0.500000
    flags=0
    velocity=21.9743
  }
  line307
  {
    u_racingline=0.23794
    u_overtake=0.500000
    flags=0
    velocity=21.6841
  }
  line308
  {
    u_racingline=0.230004
    u_overtake=0.500000
    flags=0
    velocity=21.4819
  }
  line309
  {
    u_racingline=0.228741
    u_overtake=0.500000
    flags=0
    velocity=21.301
  }
  line310
  {
    u_racingline=0.251137
    u_overtake=0.500000
    flags=0
    velocity=21.1035
  }
  line311
  {
    u_racingline=0.273936
    u_overtake=0.500000
    flags=0
    velocity=20.9773
  }
  line312
  {
    u_racingline=0.328166
    u_overtake=0.500000
    flags=0
    velocity=20.9156
  }
  line313
  {
    u_racingline=0.412554
    u_overtake=0.500000
    flags=0
    velocity=20.9276
  }
  line314
  {
    u_racingline=0.513646
    u_overtake=0.500000
    flags=0
    velocity=20.9925
  }
  line315
  {
    u_racingline=0.641421
    u_overtake=0.500000
    flags=0
    velocity=21.0171
  }
  line316
  {
    u_racingline=0.752471
    u_overtake=0.500000
    flags=0
    velocity=21.0146
  }
  line317
  {
    u_racingline=0.831235
    u_overtake=0.500000
    flags=0
    velocity=20.948
  }
  line318
  {
    u_racingline=0.894329
    u_overtake=0.500000
    flags=0
    velocity=20.8242
  }
  line319
  {
    u_racingline=0.913971
    u_overtake=0.500000
    flags=0
    velocity=20.7044
  }
  line320
  {
    u_racingline=0.931844
    u_overtake=0.500000
    flags=0
    velocity=20.5691
  }
  line321
  {
    u_racingline=0.913781
    u_overtake=0.500000
    flags=0
    velocity=20.447
  }
  line322
  {
    u_racingline=0.864008
    u_overtake=0.500000
    flags=0
    velocity=20.3985
  }
  line323
  {
    u_racingline=0.78001
    u_overtake=0.500000
    flags=0
    velocity=20.3828
  }
  line324
  {
    u_racingline=0.66658
    u_overtake=0.500000
    flags=0
    velocity=20.4493
  }
  line325
  {
    u_racingline=0.534493
    u_overtake=0.500000
    flags=0
    velocity=21.3781
  }
  line326
  {
    u_racingline=0.396677
    u_overtake=0.500000
    flags=0
    velocity=23.0557
  }
  line327
  {
    u_racingline=0.265977
    u_overtake=0.500000
    flags=0
    velocity=24.8557
  }
  line328
  {
    u_racingline=0.206177
    u_overtake=0.500000
    flags=0
    velocity=25.9037
  }
  line329
  {
    u_racingline=0.159945
    u_overtake=0.500000
    flags=0
    velocity=27.0816
  }
  line330
  {
    u_racingline=0.143709
    u_overtake=0.500000
    flags=0
    velocity=28.3137
  }
  line331
  {
    u_racingline=0.16625
    u_overtake=0.500000
    flags=0
    velocity=29.5307
  }
  line332
  {
    u_racingline=0.214989
    u_overtake=0.500000
    flags=0
    velocity=30.7567
  }
  line333
  {
    u_racingline=0.305739
    u_overtake=0.500000
    flags=0
    velocity=30.6817
  }
  line334
  {
    u_racingline=0.422997
    u_overtake=0.500000
    flags=0
    velocity=31.9931
  }
  line335
  {
    u_racingline=0.541308
    u_overtake=0.500000
    flags=0
    velocity=32.7651
  }
  line336
  {
    u_racingline=0.642184
    u_overtake=0.500000
    flags=0
    velocity=31.5297
  }
  line337
  {
    u_racingline=0.716174
    u_overtake=0.500000
    flags=0
    velocity=29.1731
  }
  line338
  {
    u_racingline=0.775268
    u_overtake=0.500000
    flags=0
    velocity=27.0035
  }
  line339
  {
    u_racingline=0.834854
    u_overtake=0.500000
    flags=0
    velocity=25.8242
  }
  line340
  {
    u_racingline=0.896314
    u_overtake=0.500000
    flags=0
    velocity=23.2197
  }
  line341
  {
    u_racingline=0.93255
    u_overtake=0.500000
    flags=0
    velocity=21.1684
  }
  line342
  {
    u_racingline=0.903275
    u_overtake=0.500000
    flags=0
    velocity=20.7098
  }
  line343
  {
    u_racingline=0.77646
    u_overtake=0.500000
    flags=0
    velocity=20.0726
  }
  line344
  {
    u_racingline=0.6111
    u_overtake=0.500000
    flags=0
    velocity=19.3427
  }
  line345
  {
    u_racingline=0.501394
    u_overtake=0.500000
    flags=0
    velocity=18.6923
  }
  line346
  {
    u_racingline=0.461695
    u_overtake=0.500000
    flags=0
    velocity=18.1465
  }
  line347
  {
    u_racingline=0.47058
    u_overtake=0.500000
    flags=0
    velocity=17.6125
  }
  line348
  {
    u_racingline=0.526768
    u_overtake=0.500000
    flags=0
    velocity=17.5175
  }
  line349
  {
    u_racingline=0.591573
    u_overtake=0.500000
    flags=0
    velocity=17.8046
  }
  line350
  {
    u_racingline=0.6324
    u_overtake=0.500000
    flags=0
    velocity=18.1781
  }
  line351
  {
    u_racingline=0.644546
    u_overtake=0.500000
    flags=0
    velocity=18.6503
  }
  line352
  {
    u_racingline=0.683067
    u_overtake=0.500000
    flags=0
    velocity=18.393
  }
  line353
  {
    u_racingline=0.750402
    u_overtake=0.500000
    flags=0
    velocity=17.5
  }
  line354
  {
    u_racingline=0.833641
    u_overtake=0.500000
    flags=0
    velocity=17.5
  }
  line355
  {
    u_racingline=0.912489
    u_overtake=0.500000
    flags=0
    velocity=17.5
  }
  line356
  {
    u_racingline=0.957
    u_overtake=0.500000
    flags=0
    velocity=17.5
  }
  line357
  {
    u_racingline=0.957
    u_overtake=0.500000
    flags=0
    velocity=18.0
  }
  line358
  {
    u_racingline=0.9139
    u_overtake=0.500000
    flags=0
    velocity=17.5
  }
  line359
  {
    u_racingline=0.7243
    u_overtake=0.500000
    flags=0
    velocity=17.0
  }
  line360
  {
    u_racingline=0.4102
    u_overtake=0.500000
    flags=0
    velocity=19.0
  }
  line361
  {
    u_racingline=0.294353
    u_overtake=0.500000
    flags=0
    velocity=22.0
  }
  line362
  {
    u_racingline=0.223283
    u_overtake=0.500000
    flags=0
    velocity=22.0
  }
  line363
  {
    u_racingline=0.194741
    u_overtake=0.500000
    flags=0
    velocity=21.0
  }
  line364
  {
    u_racingline=0.191191
    u_overtake=0.500000
    flags=0
    velocity=20.2358
  }
  line365
  {
    u_racingline=0.231814
    u_overtake=0.500000
    flags=0
    velocity=18.7439
  }
  line366
  {
    u_racingline=0.334629
    u_overtake=0.500000
    flags=0
    velocity=16.8761
  }
  line367
  {
    u_racingline=0.471863
    u_overtake=0.500000
    flags=0
    velocity=15.4315
  }
  line368
  {
    u_racingline=0.617633
    u_overtake=0.500000
    flags=0
    velocity=14.6842
  }
  line369
  {
    u_racingline=0.739802
    u_overtake=0.500000
    flags=0
    velocity=16.0073
  }
  line370
  {
    u_racingline=0.819336
    u_overtake=0.500000
    flags=0
    velocity=17.2582
  }
  line371
  {
    u_racingline=0.854123
    u_overtake=0.500000
    flags=0
    velocity=18.5706
  }
  line372
  {
    u_racingline=0.850833
    u_overtake=0.500000
    flags=0
    velocity=19.1909
  }
  line373
  {
    u_racingline=0.817986
    u_overtake=0.500000
    flags=0
    velocity=20.401
  }
  line374
  {
    u_racingline=0.787946
    u_overtake=0.500000
    flags=0
    velocity=22.3066
  }
  line375
  {
    u_racingline=0.780551
    u_overtake=0.500000
    flags=0
    velocity=24.0104
  }
  line376
  {
    u_racingline=0.777231
    u_overtake=0.500000
    flags=0
    velocity=25.36
  }
  line377
  {
    u_racingline=0.764342
    u_overtake=0.500000
    flags=0
    velocity=26.5578
  }
  line378
  {
    u_racingline=0.748817
    u_overtake=0.500000
    flags=0
    velocity=27.2717
  }
  line379
  {
    u_racingline=0.730844
    u_overtake=0.500000
    flags=0
    velocity=26.6193
  }
  line380
  {
    u_racingline=0.707097
    u_overtake=0.500000
    flags=0
    velocity=25.1827
  }
  line381
  {
    u_racingline=0.668974
    u_overtake=0.500000
    flags=0
    velocity=24.0917
  }
  line382
  {
    u_racingline=0.607505
    u_overtake=0.500000
    flags=0
    velocity=23.4697
  }
  line383
  {
    u_racingline=0.522938
    u_overtake=0.500000
    flags=0
    velocity=23.1433
  }
  line384
  {
    u_racingline=0.423053
    u_overtake=0.500000
    flags=0
    velocity=22.4836
  }
  line385
  {
    u_racingline=0.329089
    u_overtake=0.500000
    flags=0
    velocity=22.2194
  }
  line386
  {
    u_racingline=0.250131
    u_overtake=0.500000
    flags=0
    velocity=21.7653
  }
  line387
  {
    u_racingline=0.195513
    u_overtake=0.500000
    flags=0
    velocity=21.3738
  }
  line388
  {
    u_racingline=0.167393
    u_overtake=0.500000
    flags=0
    velocity=21.1023
  }
  line389
  {
    u_racingline=0.163808
    u_overtake=0.500000
    flags=0
    velocity=20.884
  }
  line390
  {
    u_racingline=0.18239
    u_overtake=0.500000
    flags=0
    velocity=20.9524
  }
  line391
  {
    u_racingline=0.22032
    u_overtake=0.500000
    flags=0
    velocity=21.382
  }
  line392
  {
    u_racingline=0.267421
    u_overtake=0.500000
    flags=0
    velocity=22.5282
  }
  line393
  {
    u_racingline=0.272262
    u_overtake=0.500000
    flags=0
    velocity=22.628
  }
  line394
  {
    u_racingline=0.260644
    u_overtake=0.500000
    flags=0
    velocity=22.3295
  }
  line395
  {
    u_racingline=0.261904
    u_overtake=0.500000
    flags=0
    velocity=21.9307
  }
  line396
  {
    u_racingline=0.305183
    u_overtake=0.500000
    flags=0
    velocity=21.5562
  }
  line397
  {
    u_racingline=0.376722
    u_overtake=0.500000
    flags=0
    velocity=21.2186
  }
  line398
  {
    u_racingline=0.495057
    u_overtake=0.500000
    flags=0
    velocity=20.8413
  }
  line399
  {
    u_racingline=0.645984
    u_overtake=0.500000
    flags=0
    velocity=20.5467
  }
  line400
  {
    u_racingline=0.794247
    u_overtake=0.500000
    flags=0
    velocity=20.487
  }
  line401
  {
    u_racingline=0.905864
    u_overtake=0.500000
    flags=0
    velocity=20.3979
  }
  line402
  {
    u_racingline=0.966587
    u_overtake=0.500000
    flags=0
    velocity=20.4387
  }
  line403
  {
    u_racingline=0.976716
    u_overtake=0.500000
    flags=0
    velocity=20.4369
  }
  line404
  {
    u_racingline=0.932764
    u_overtake=0.500000
    flags=0
    velocity=20.4191
  }
  line405
  {
    u_racingline=0.828514
    u_overtake=0.500000
    flags=0
    velocity=20.6007
  }
  line406
  {
    u_racingline=0.642593
    u_overtake=0.500000
    flags=0
    velocity=20.7711
  }
  line407
  {
    u_racingline=0.379609
    u_overtake=0.500000
    flags=0
    velocity=20.84
  }
  line408
  {
    u_racingline=0.157714
    u_overtake=0.500000
    flags=0
    velocity=20.8584
  }
  line409
  {
    u_racingline=0.082841
    u_overtake=0.500000
    flags=0
    velocity=20.9165
  }
  line410
  {
    u_racingline=0.072535
    u_overtake=0.500000
    flags=0
    velocity=20.9164
  }
  line411
  {
    u_racingline=0.089856
    u_overtake=0.500000
    flags=0
    velocity=20.6714
  }
  line412
  {
    u_racingline=0.108182
    u_overtake=0.500000
    flags=0
    velocity=21.13
  }
  line413
  {
    u_racingline=0.113832
    u_overtake=0.500000
    flags=0
    velocity=21.9093
  }
  line414
  {
    u_racingline=0.112857
    u_overtake=0.500000
    flags=0
    velocity=22.6308
  }
  line415
  {
    u_racingline=0.110608
    u_overtake=0.500000
    flags=0
    velocity=23.315
  }
  line416
  {
    u_racingline=0.107871
    u_overtake=0.500000
    flags=0
    velocity=23.8951
  }
  line417
  {
    u_racingline=0.105258
    u_overtake=0.500000
    flags=0
    velocity=24.3897
  }
  line418
  {
    u_racingline=0.103915
    u_overtake=0.500000
    flags=0
    velocity=24.7801
  }
  line419
  {
    u_racingline=0.104939
    u_overtake=0.500000
    flags=0
    velocity=25.0382
  }
  line420
  {
    u_racingline=0.109609
    u_overtake=0.500000
    flags=0
    velocity=25.2045
  }
  line421
  {
    u_racingline=0.118569
    u_overtake=0.500000
    flags=0
    velocity=25.2919
  }
  line422
  {
    u_racingline=0.156528
    u_overtake=0.500000
    flags=0
    velocity=25.3123
  }
  line423
  {
    u_racingline=0.180841
    u_overtake=0.500000
    flags=0
    velocity=25.2849
  }
  line424
  {
    u_racingline=0.292245
    u_overtake=0.500000
    flags=0
    velocity=25.2303
  }
  line425
  {
    u_racingline=0.442023
    u_overtake=0.500000
    flags=0
    velocity=24.7275
  }
  line426
  {
    u_racingline=0.570152
    u_overtake=0.500000
    flags=0
    velocity=23.6771
  }
  line427
  {
    u_racingline=0.675045
    u_overtake=0.500000
    flags=0
    velocity=22.6008
  }
  line428
  {
    u_racingline=0.757994
    u_overtake=0.500000
    flags=0
    velocity=21.5533
  }
  line429
  {
    u_racingline=0.817467
    u_overtake=0.500000
    flags=0
    velocity=20.6805
  }
  line430
  {
    u_racingline=0.853675
    u_overtake=0.500000
    flags=0
    velocity=19.941
  }
  line431
  {
    u_racingline=0.859377
    u_overtake=0.500000
    flags=0
    velocity=19.424
  }
  line432
  {
    u_racingline=0.857415
    u_overtake=0.500000
    flags=0
    velocity=19.2382
  }
  line433
  {
    u_racingline=0.838481
    u_overtake=0.500000
    flags=0
    velocity=19.2338
  }
  line434
  {
    u_racingline=0.801435
    u_overtake=0.500000
    flags=0
    velocity=19.3363
  }
  line435
  {
    u_racingline=0.742109
    u_overtake=0.500000
    flags=0
    velocity=19.8064
  }
  line436
  {
    u_racingline=0.66428
    u_overtake=0.500000
    flags=0
    velocity=20.567
  }
  line437
  {
    u_racingline=0.57077
    u_overtake=0.500000
    flags=0
    velocity=21.4465
  }
  line438
  {
    u_racingline=0.463001
    u_overtake=0.500000
    flags=0
    velocity=22.4154
  }
  line439
  {
    u_racingline=0.359437
    u_overtake=0.500000
    flags=0
    velocity=23.3852
  }
  line440
  {
    u_racingline=0.304759
    u_overtake=0.500000
    flags=0
    velocity=23.9577
  }
  line441
  {
    u_racingline=0.260967
    u_overtake=0.500000
    flags=0
    velocity=24.5256
  }
  line442
  {
    u_racingline=0.232457
    u_overtake=0.500000
    flags=0
    velocity=25.0987
  }
  line443
  {
    u_racingline=0.214049
    u_overtake=0.500000
    flags=0
    velocity=25.6967
  }
  line444
  {
    u_racingline=0.203181
    u_overtake=0.500000
    flags=0
    velocity=26.3009
  }
  line445
  {
    u_racingline=0.199593
    u_overtake=0.500000
    flags=0
    velocity=26.8877
  }
  line446
  {
    u_racingline=0.198461
    u_overtake=0.500000
    flags=0
    velocity=27.4681
  }
  line447
  {
    u_racingline=0.202777
    u_overtake=0.500000
    flags=0
    velocity=28.0302
  }
  line448
  {
    u_racingline=0.210574
    u_overtake=0.500000
    flags=0
    velocity=28.5786
  }
  line449
  {
    u_racingline=0.220946
    u_overtake=0.500000
    flags=0
    velocity=29.1237
  }
  line450
  {
    u_racingline=0.233203
    u_overtake=0.500000
    flags=0
    velocity=29.624
  }
  line451
  {
    u_racingline=0.246379
    u_overtake=0.500000
    flags=0
    velocity=30.1267
  }
  line452
  {
    u_racingline=0.25868
    u_overtake=0.500000
    flags=0
    velocity=30.6012
  }
  line453
  {
    u_racingline=0.2656
    u_overtake=0.500000
    flags=0
    velocity=31.0636
  }
  line454
  {
    u_racingline=0.2658
    u_overtake=0.500000
    flags=0
    velocity=31.1099
  }
}
